<?php

namespace phil\HabboFont2\artist;

class Drawer {

	private $_height = 0;

	private $_width = 0;

	/**
	 * @return int
	 */
	public function getHeight() {

		return $this->_height;
	}

	/**
	 * @return int
	 */
	public function getWidth() {

		return $this->_width;
	}

	/**
	 * @param $height
	 *
	 * @return $this
	 */
	public function setHeight($height) {

		$this->_height = $height;

		return $this;
	}

	/**
	 * @param $width
	 *
	 * @return $this
	 */
	public function setWidth($width) {

		$this->_width = $width;

		return $this;
	}

	public function createBlankImage($width, $height) {

		return new BlankImage($width, $height);
	}
}