<?php

namespace phil\HabboFont2;

use phil\HabboFont2\artist\Artist;
use phil\HabboFont2\fonts\FontCollector;

class App {

	private $_font_collector = null;

	private $_artist = null;

	public function __construct() {

		$this->_font_collector = new FontCollector();
		$this->_artist = new Artist();
	}

	/**
	 * @return null|FontCollector
	 */
	public function getFontCollector() {

		return $this->_font_collector;
	}

	/**
	 * @return null|Artist
	 */
	public function getArtist() {

		return $this->_artist;
	}
}