<?php

namespace phil\HabboFont2\artist;

use phil\HabboFont2\addons\Addon;

class AddonImage implements IImage {

	private $_addon;

	private $_image;

	public function __construct(Addon $addon) {

		$this->_addon = $addon;

		if ($this->_image == null) {
			$this->_image = imageCreateFromPNG($addon->getImagePath());
		}
	}

	public function getImage() {

		return $this->_image;
	}

	public function getWidth() {

		return $this->_addon->getWidth();
	}

	public function getHeight() {

		return $this->_addon->getHeight();
	}
}