<?php

namespace phil\HabboFont2\artist;

class Chars {

	private $_artis;

	private $_chars = [];

	private $_width = null;

	private $_height = null;

	public function __construct(Artist $artist) {

		$this->_artis = $artist;
	}

	public function setChars($chars) {

		for ($i = 0; $i < strlen($chars); $i++) {
			$this->_chars[] = new Char($chars[ $i ], $this->_artis->getFont());
		}
	}

	public function getChars() {

		return $this->_chars;
	}

	public function getWidth($modify = 0) {

		if ($this->_width == null) {
			$this->_width = 0;
			foreach ($this->_chars as $char) {

				$this->_width += $char->getWidth() + $modify;
			}
		}

		return $this->_width;
	}

	public function getHeight($modify = 0) {

		if ($this->_height == null) {
			$this->_height = 0;
			foreach ($this->_chars as $char) {
				if ($this->_height < $char->getHeight()) {
					$this->_height += $char->getHeight() + $modify;
				}
			}
		}

		return $this->_height;
	}
}